/* BA custom theme. */


/* masthead internal */
.masthead-internal-section{padding:var(--padding-large) 0;}
.masthead-internal-section.compact{padding:var(--padding-normal) 0;}
.masthead-internal-section.collection-masthead{min-height: 34rem;}


/* cta-section */
.cta-section{padding:var(--padding-normal) 0;}
.cta-section .image{width:calc(var(--page-side-gap) + var(--container)*0.5833 - 1.5rem); position: absolute; left:0; top:var(--padding-normal); bottom:var(--padding-normal);}
.cta-section .image img{object-fit: cover; width:100%; height:100%;}
.cta-section .content{padding:var(--margin-big) 0;}


/* main-slider */
.main-slider-section{background: var(--color-brown);}
.main-slider .item{text-align: center; padding-top:13rem; padding-bottom:12rem;}
.main-slider .section-bg:after{content: ''; background: var(--color-overlay-dark-40); position: absolute; top:0; right:0; bottom:0; left:0;}

.main-slider-controls{width:20.44rem; color:#fff; display: flex; align-items: center; gap:1rem; justify-content: center; position: absolute; left:50%; transform:translateX(-50%); bottom:3rem;}
.main-slider-controls .slick-arrow{color:#fff; border:0; font-size: 1.125rem; width:1.125rem; height:1.125rem; position:relative; top:0; left:0; right:0; margin-top:0;}
.main-slider-controls .slick-arrow:not(.slick-disabled):hover{color:var(--color-light-gold); background: transparent;}
.main-slider-controls .slick-prev{order:1;}
.main-slider-controls .slick-next{order:5;}
.main-slider-controls .slick-dots{order:3; flex-grow:1; position: relative; bottom:0;}
.main-slider-controls .slick-dots li button{background: #fff;}
.main-slider-controls .slick-dots li button:hover{ background:var(--color-light-gold);}
.main-slider-controls .slick-dots .slick-active button, .main-slider-controls .slick-dots .slick-active button:hover{background:#fff; cursor:default;}
.main-slider-controls .slides-current{order:2;}
.main-slider-controls .slides-total{order:4;}


/* mission */
.mission-section{padding:var(--margin-big) 0;}


/* schedule */
.schedule-section{padding:var(--margin-big) 0; background: var(--color-brown);}
.schedule-block{line-height: 1.2;}
.schedule-block td{vertical-align: top; padding-top:0.4rem; padding-bottom:0.4rem;}
.schedule-block .event{padding-left:0.5rem; font-weight: 600;}


/* experience */
.experience-section{background: var(--color-pale-yellow);}
.experience-section .container{display: flex; align-items: flex-end;}
.experience-section .image{flex:none; margin-left:calc(-1*var(--page-side-gap)); width:calc(var(--page-side-gap) + var(--container)*0.5833 - 1.5rem);}
.experience-section .image img{width:100%; max-width: 100%;}
.experience-section .content{flex-grow:1; padding:var(--padding-normal) 0 var(--padding-normal) calc(var(--container)/12 + 1.5rem);}


/* archive */
.archive-listing{display: flex; flex-wrap:wrap; align-items: stretch; gap:5rem;}
.archive-listing .item{width:calc((100% - 5rem*2)/3); display: flex; align-items: stretch;}


/* collections */
.collections-slider{margin-left:calc(-1*var(--page-side-gap)); margin-right:calc(-1*var(--page-side-gap));}
.collections-slider .item{margin-left:2rem; margin-right:2rem;}
.collections-slider .image{margin-bottom:var(--margin-big);}
.collections-slider .image img{aspect-ratio:1.61/1; object-fit: cover; width:100%; height:100%;}
.collections-slider .slick-list{padding-left:calc(var(--page-side-gap) - 2rem); padding-right:calc(var(--page-side-gap) - 2rem + var(--container)*0.25);}
.collections-slider .item .content{clip-path: inset(0 0 100% 0); pointer-events: none; transition:clip-path 0.4s ease;}
.collections-slider .slick-current .content{clip-path: inset(0 0 0 0); pointer-events: auto;}

.collections-slider-controls{top:calc(var(--container)*0.75/1.61 - 0.75rem + 3.5rem); position: absolute; left:calc(var(--container)*0.75 + 2.5rem); display: flex; gap:1rem;}
.collections-slider-controls .slick-arrow{position: relative; font-size: 1.5rem; width:3.81rem; height:3.81rem; border:1px solid var(--color-link);}
.collections-slider-controls .slick-arrow:not(.slick-disabled):hover{border-color:var(--color-hover); background: var(--color-hover); color:#fff;}


/* stories */
.stories-section{padding-bottom:8rem;}
.stories-section .container{display: flex; align-items: stretch; gap:calc(var(--container)/12 + 1.5rem); flex-direction: row-reverse;}
.stories-section .content-wrap{flex:none; gap:var(--margin-big); width:calc(var(--container)*0.4166 - 1.5rem); display: flex; flex-direction: column; align-items: flex-start;}
.stories-section .content{margin-top:auto;}
.stories-section .section-label{font-size: 1rem; font-weight: 600; line-height: 1.2; letter-spacing: 0.06rem; text-transform: uppercase; padding:0.75rem 1.5rem 0.75rem 0; color:#fff; background: var(--color-lilac);}
.stories-section .section-label:before{content: ''; position: absolute; top:0; right:0; bottom:0; width:calc(100% + var(--page-side-gap)); background:inherit;}
.stories-section .exhibit-date{margin-bottom:var(--margin-normal); font-weight: 600;}

.stories-section .stories-slider-wrap{flex:none; width:calc(var(--container)*0.5 - 1.5rem); display:flex; flex-direction: column;}
.stories-section .stories-slider{flex-grow:1; margin-right:calc(-1*var(--page-side-gap));}
.stories-section .stories-slider img{object-fit: cover; width:100%; height:100%;}

.stories-slider-controls{position: absolute; left:0; top:calc(100% + var(--margin-normal)); width:20.44rem; color:var(--color-link); display: flex; align-items: center; gap:1rem; justify-content: center; }
.stories-slider-controls .slick-arrow{border:0; color:var(--color-link); font-size: 1.125rem; width:1.125rem; height:1.125rem; position:relative; top:0; left:0; right:0; margin-top:0;}
.stories-slider-controls .slick-arrow:not(.slick-disabled):hover{color:var(--color-hover); background: transparent;}
.stories-slider-controls .slick-prev{order:1;}
.stories-slider-controls .slick-next{order:5;}
.stories-slider-controls .slick-dots{order:3; flex-grow:1; position: relative; bottom:0;}
.stories-slider-controls .slick-dots li button{background:var(--color-link); opacity:0.3;}
.stories-slider-controls .slick-dots li button:hover{ background:var(--color-hover); opacity:1;}
.stories-slider-controls .slick-dots .slick-active button, .stories-slider-controls .slick-dots .slick-active button:hover{background:var(--color-violet); cursor:default; opacity:1;}
.stories-slider-controls .slides-current{order:2;}
.stories-slider-controls .slides-total{order:4;}


/* vizit */
.vizit-section .image{margin-left:calc(-1*var(--page-side-gap)); flex-grow:1;}
.vizit-section .image img{object-fit: cover; width:100%; height:100%;}
.vizit-section .content{padding-top:var(--margin-big); padding-bottom:var(--margin-big);}


/* involve */
.involve-listing{display: flex; align-items: stretch; gap:1.5rem;}
.involve-listing .item{width:calc((100% - 1.5rem*2)/3); display: flex; align-items: stretch;}
.involve-listing .item .inner-wrap{width:100%; padding:2rem; color:#fff; transition:color 0.2s ease, background 0.2s ease;}
.involve-listing .item:nth-child(1) .inner-wrap{background: var(--color-violet);}
.involve-listing .item:nth-child(2) .inner-wrap{background: var(--color-red);}
.involve-listing .item:nth-child(3) .inner-wrap{background: var(--color-green);}
.involve-listing .item:hover .inner-wrap, .involve-listing .item .area-link:focus ~ .inner-wrap{color:var(--color-base); background: #fff;}
.involve-listing .icon{margin-bottom:var(--margin-normal);}
.involve-listing .icon img{height:5rem; max-height: 5rem; transition:opacity 0.2s ease;}
.involve-listing .icon .default{opacity:1;}
.involve-listing .icon .hover{position: absolute; top:0; left:0; opacity:0;}
.involve-listing .item:hover .icon .default, .involve-listing .area-link:focus ~ .inner-wrap .icon .default{opacity:0;}
.involve-listing .item:hover .icon .hover, .involve-listing .item .area-link:focus ~ .inner-wrap .icon .hover{opacity:1;}
.involve-listing .title{font-size: var(--h5);}


/* gallery */
.gallery-subheader{font-size: 1rem; font-weight: 600; line-height: 1.2; letter-spacing: 0.06rem; text-transform: uppercase; color:var(--color-dark-grey);}
.gallery-listing{display: flex; align-items: stretch; gap:1.5rem;}
.gallery-listing .item{width:calc((100% - 1.5rem*4)/5);}
.gallery-listing .item img{aspect-ratio:1/1; object-fit: cover; width:100%; height:100%;}



/* ************************* */
/* FOOTER					 */
/* ************************* */
#footer{margin-top:auto; flex:none; }

.footer-top{background: var(--color-pale-yellow); padding:var(--padding-large) 0;}
.footer-brand-wrap{text-align:center;}
.footer-brand img{width:23rem; max-width: 100%;}
.footer-top .social-share-block{font-size:1.125rem; display: flex; flex-wrap:wrap; gap:0.5rem 2rem; justify-content: center;}
.footer-top .hours-wrap{display: flex; flex-direction: column; gap:var(--margin-normal);}
.footer-top .contact-wrap{display: flex; flex-direction: column; gap:var(--margin-normal);}
.footer-top .contact-wrap .title{color:var(--color-dark-grey);}
.footer-top .contact-wrap .link a{color:var(--color-base); font-family: 'Heading'; font-size: var(--h5);}
.footer-top .contact-wrap .link a:hover, .footer-top .contact-wrap .link a:focus{color:var(--color-hover);}
.footer-top .contact-wrap .link a[href*='mailto']{word-break: break-all;}

.footer-bottom{font-size: var(--text-small); background: var(--color-brown); padding:var(--margin-big) 0; color:#fff;}
.footer-bottom .felician-logo img{width:13.25rem; max-width: 100%;}
.footer-bottom .copyright-block{display: flex; flex-direction: column; gap:var(--margin-small); align-items: flex-end;}
.footer-bottom .footer-group{display: flex; align-items: center;}
.footer-bottom .footer-group > div+div:before{content: '|'; margin:0 0.5rem;}
.footer-bottom a{font-weight: 600; color:inherit;}
.footer-bottom a:hover, .footer-bottom a:focus{color:var(--color-light-gold);}



/* ************************* */
/* ARCHIVE					 */
/* ************************* */
.share-wrap{display: flex; flex-wrap:wrap; align-items: flex-start; gap:var(--margin-small) 3.5rem; justify-content: space-between;}
.share-wrap .category-tag{padding:0 0.25rem 0.05rem 0.25rem; background:#fff; color:var(--color-violet); font-size: 0.87rem; font-weight: 500; line-height: 1.2; letter-spacing: 0.0175rem; text-transform: uppercase;}
.share-wrap .share-block{display: flex; align-items: flex-start; gap:0.5rem;}
.share-wrap .share-block .label{font-weight: 600; margin-top:0.1rem;}
.share-wrap .share-block .listing{display: flex; flex-wrap:wrap; gap:0.5rem; line-height: 1;}
.share-wrap .share-block a{font-size: 1.5rem; color:#fff;}

.archive-details-block{background: var(--color-pale-yellow); padding:1.5rem; font-size: var(--text-small);}
.archive-details-block .title{font-size: var(--h5); color:var(--color-caribbean); font-weight: 300; font-family: 'Base';}
.archive-details-block ul{padding:0; list-style-type: none; display: flex; flex-direction: column; align-items: flex-start; gap:var(--margin-small);}
.archive-details-block ul li{display: flex; align-items: flex-start; gap:0 0.5rem; flex-wrap:wrap;}
.archive-details-block .label{font-weight: 600;}
.archive-details-block .label:after{content: ':';}

.archive-slider{padding-top:3.81rem;}
.archive-slider .item img{aspect-ratio:1.618/1; object-fit: cover; width:100%; height:100%;}
.archive-slider .slick-arrow{color:#fff; background: var(--color-overlay-dark-40); border:0; top:0;}
.archive-slider .slick-arrow:not(.slick-disabled):hover{background: var(--color-hover);}
.archive-slider .slick-prev{left:auto; right:3.81rem;}
.archive-slider .slick-next{right:0;}
.archive-slider .caption{padding:1rem 1.5rem 0 1.5rem; z-index: 2; }

.archive-video img{aspect-ratio:1.7777/1; object-fit: cover; width:100%; height:100%;}
.archive-video .area-link{ text-decoration: none; display: flex; align-items: center; justify-content: center;}
.archive-video .area-link:after{content: '\f144'; color:#fff; width:3.81rem; height:3.81rem; background: var(--color-overlay-dark-40); display: flex; align-items: center; justify-content: center; font:var(--font-icon); font-weight: 400; font-size: 2.25rem; transition:background 0.2s ease;}
.archive-video .area-link:hover:after, .archive-video .area-link:focus:after{background: var(--color-hover);}


/* ************************* */
/* COLLECTION				 */
/* ************************* */
.collection-listing{display: flex; flex-direction: column; align-items: stretch; gap:var(--margin-big);}
.collection-listing .item{display: flex; align-items: center; gap:4rem; flex-direction: row-reverse;}
.collection-listing .title{font-size: var(--h4); color:var(--color-caribbean);}
.collection-listing .image{flex:none; width:calc(var(--container)*0.3333 - var(--container)/24);}
.collection-listing .image img{aspect-ratio:1.31/1; object-fit: cover; width:100%; height:100%;}
.collection-listing .content{flex-grow:1;}



/* ************************* */
/* RESPONSIVE				 */
/* ************************* */
@media (max-width: 1399.98px) {/* xl */
	#page-wrap{box-shadow:inset 0 0 0 0 black;}
	
	.cta-section .image{width:calc(var(--page-side-gap) + var(--container)*0.5833 - var(--container)/24);}
		
	.experience-section .container{align-items: flex-start;}
	.experience-section .content{padding-left:calc(var(--container)/24);}
	
	.archive-listing{gap:var(--padding-normal) 3.5rem;}
	.archive-listing .item{width:calc((100% - 3.5rem*2)/3);}
	
	.vizit-section .content{padding-left:1.5rem;}
	
	.masthead-internal-section.collection-masthead{min-height: 31rem;}


}

@media (max-width: 1199.98px) {/* lg */
	#page-wrap{box-shadow:inset 0 0 0 0 red;}
	
	.masthead-internal-section{padding:var(--padding-normal) 0;}
	.masthead-internal-section.collection-masthead{min-height: 25rem;}
	
	.footer-top{padding:var(--padding-normal) 0;}
	
	.main-slider .item{padding-top:var(--padding-large); padding-bottom:var(--padding-large);}
	.main-slider-controls{ bottom:2rem;}
	
	.archive-listing{gap:var(--padding-normal) 2.5rem;}
	.archive-listing .item{width:calc((100% - 2.5rem*2)/3);}
	
	.stories-section .container{gap:1.5rem;}
	.stories-section .content-wrap{width:calc(var(--container)*0.5 - 1.5rem);}
	.stories-section .stories-slider-wrap{width:calc(var(--container)*0.5 - 1.5rem);}
	
	.collection-listing .item{gap:1.5rem;}

	
}

@media (max-width: 991.98px) {/* md */
	#page-wrap{box-shadow:inset 0 0 0 0 green;}
	
	.experience-section .content{padding-left:3.5rem; padding-right:2.75rem;}
	
	.archive-listing{gap:var(--margin-big) 1.5rem;}
	.archive-listing .item{width:calc((100% - 1.5rem*2)/3);}
	
	.archive-slider .slick-track{display: block;}
	.archive-slider{padding-top:0;}
	.archive-slider .slick-dots{position: relative; margin-top:var(--margin-normal); bottom:0;}
	
	.collections-slider .item{margin-left:1rem; margin-right:1rem;}
	.collections-slider{margin-left:-0.75rem; margin-right:-0.75rem;}
	.collections-slider .slick-track{display: block;}
	.collections-slider .slick-list{padding-right:calc(var(--container)*0.1666);}
	.collections-slider .slick-dots{position: relative; margin-top:var(--margin-normal); bottom:0; left:0.75rem; right:0.75rem;}
	
	.involve-listing{gap:0.75rem;}
	.involve-listing .item{width:calc((100% - 0.75rem*2)/3);}
	
	.gallery-listing{gap:0.75rem;}
	.gallery-listing .item{width:calc((100% - 0.75rem*4)/5);}

	.masthead-internal-section.collection-masthead{min-height: 20rem;}

}

@media (max-width: 767.98px) {/* sm */
	#page-wrap{box-shadow:inset 0 0 0 0 blue;}
	
	.cta-section{padding:0;}
	.cta-section .image{position: relative; width:auto; top:0; bottom:0; aspect-ratio:1.777/1;}
	.cta-section .content{padding:var(--margin-big) 0;}
	
	#footer{text-align: center;}
	.footer-bottom .copyright-block{flex-direction: column-reverse; align-items: center;}
	
	.experience-section .container{flex-direction: column; align-items: stretch;}
	.experience-section .image{margin-left:-0.75rem; width:auto; margin-right:-0.75rem; }
	.experience-section .content{padding:var(--margin-big) 0;}
	
	.archive-listing{flex-wrap:wrap; gap:3.5rem 1.5rem;}
	.archive-listing .item{width:calc((100% - 1.5rem)/2);}
	.archive-listing.archive-home .item:first-child{width:100%;}
	.archive-card .tags-wrap{flex-direction: column; align-items: flex-start; gap:var(--margin-small);}
	
	.stories-section .container{display: block;}
	.stories-section .content-wrap{width:auto;}
	.stories-section .stories-slider-wrap{width:auto; display: block; margin-bottom:var(--margin-big);}
	.stories-section .stories-slider{margin-right:0;}
	.stories-slider-controls{position: relative; top:0; width:20.44rem; margin-top:var(--margin-normal);}
	
	.vizit-section{padding-top:0;}
	.vizit-section .image{margin-left:-0.75rem; margin-right:-0.75rem;}
	.vizit-section .content{padding:var(--margin-big) 0;}
	
	.involve-listing .item .inner-wrap{padding:1.5rem;}
	
	.collection-listing .title{margin-bottom:var(--margin-small);}
	
	.masthead-internal-section.collection-masthead{min-height:inherit;}
	
}

@media (max-width: 575.98px) {
	#page-wrap{box-shadow:inset 0 0 0 0 yellow;}
	
	.footer-bottom .footer-group{flex-direction: column-reverse; gap:var(--margin-small);}
	.footer-bottom .footer-group > div+div:before{display: none;}
	
	.archive-listing .item{width:100%;}
	.archive-card .tags-wrap{flex-direction: row; gap:1.5rem;}
	
	.involve-listing{flex-wrap:wrap;}
	.involve-listing .item{width:100%;}
	
	.gallery-listing{flex-wrap: wrap; justify-content: center;}
	.gallery-listing .item{width:calc((100% - 0.75rem*2)/3);}
	
	.collection-listing .item{flex-direction: column; align-items: stretch;}
	.collection-listing .image{width:100%;}
	.collection-listing .image img{aspect-ratio:1.618/1;}
	
}

@media (max-width: 360px) {
	#page-wrap{box-shadow:inset 0 0 0 0 red;}

}




